﻿@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('websymbols/websymbols-regular-webfont.woff') format('woff'),
         url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
         url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontBarcode';
    src: url('Barcode/3OF9_NEW.ttf');
    src: url('Barcode/3OF9_NEW.eot?#iefix') format('embedded-opentype'),
        
         url('Barcode/3OF9_NEW.ttf') format('truetype'),
         url('Barcode/3OF9_NEW.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{background: url('../images/Background.jpg') no-repeat fixed center center;
	
	background-size: 100% 100%;}
body, html , form{height:100%} 
.container{width:99%;
    margin:0 auto;
    padding:0;
   
	height:86%
	
           }
 .structureTable{width:100%;}
.menucontent{
	position:relative;
	width:320px;
	display:inline-block;
	vertical-align:top;
	
}
.content{
	position:relative;
	width:100%;
	display:inline-block;
	vertical-align:top;
	 margin: 10px auto;
	
}
.ca-menu{
    padding: 0;
    margin: 10px auto;
    
}
.ca-menu li{
    width: 300px;
    height: 70px;
    overflow: hidden;
    display: block;
    background: #CDD1DD;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 4px;
    border-left: 10px solid #000;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li a{
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    position:relative;
}
.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 10px;
    text-shadow: 0px 0px 1px #333;
    line-height: 80px;
    position: absolute;
    width: 40px;
    left: 10px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-content{
    position: absolute;
    left: 60px;
    width: 370px;
    height: 60px;
    top: 20px;
}
.ca-main{
    font-size: 20px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-sub{
    font-size: 14px;
    color: #666;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
}
.ca-menu li:hover{
    border-color: #fff004;
    background: #000;
}
.ca-menu li:hover .ca-icon{
    color: #fff004;
    text-shadow: 0px 0px 1px #fff004;
    font-size: 30px;
}
.ca-menu li:hover .ca-main{
    color: #fff004;
    font-size: 14px;
}
.ca-menu li:hover .ca-sub{
    color: #fff;
    font-size: 20px;
}
.divLogo{width:130px; height:70px; background: url('../images/MainLogo.png') ;
	display:inline-block; background-color:#03689D;
	background-size: 100% 100%;}
h2{display:inline-block; font-size:40px}

.row{padding:0px 10px; width:100%;}
.title{font-size:20px; margin:2px 10px 0px 10px; font-weight:bold;}
.inputbox{ margin:0px 10px 2px 10px; color:#000;}
.inputbox select{width:40%;height:30px; border-radius:5px ;font-size:16px;}
.inputbox input{width:90%;height:30px; border-radius:5px ;font-size:16px; color:Black;}
.wrapper{border:2px solid #8A8A8A; border-radius:5px ; padding-bottom:10px;}
.chkBox{font-size:16px; margin-top:10px; vertical-align:top; border:1px solid #000;width:25%;margin-left:25px;border-radius:5px ;background-color:#fff;}
.chkBox input{height:20px; width:20px;margin-left:20px;margin-right:5px;}
.chkBoxSetting{font-size:16px; margin-top:10px; vertical-align:top; border:1px solid #000;margin-left:25px;border-radius:5px ;background-color:#fff;}
.chkBoxSetting input{height:20px; width:20px;margin-left:20px;margin-right:5px;}
.accompanyDiv{display:none;}

.submit {
  background: #5CB500; 
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
 
  color: #ffffff;
  font-size: 23px;
  font-weight:bold;
  padding: 4px 20px 4px 20px;
  text-decoration: none;
  width:20%;
  margin:10px auto;
}

.submit:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #65777D, #65777D);
  background-image: -moz-linear-gradient(top, #65777D, #65777D);
  background-image: -ms-linear-gradient(top, #65777D, #65777D);
  background-image: -o-linear-gradient(top, #65777D, #65777D);
  background-image: linear-gradient(to bottom, #65777D, #65777D);
  text-decoration: none;
}

.submit2 {
  background: #FF0000; 
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
 
  color: #ffffff;
  font-size: 23px;
  font-weight:bold;
  padding: 4px 20px 4px 20px;
  text-decoration: none;
  width:20%;
  margin:10px auto;
}


.printTable{border:1px solid #000; border-radius:5px ;}
.tableHeading{text-align:center; background-color:#909090; color:#fff; font-size:18px;padding-bottom:10px;}
.contact
{
    float:left;
    margin-right:50px;
    margin-bottom:10px;
    margin-left:10px;
    width:300px;
    font-size:20px;
}
.Loginwrapper{border:3px solid #454848; width:30%; MARGIN-TOP:300PX; margin-left:50px; border-radius:5px ; text-align:center;}
.error{color:Red; font-size:15px;}
.kitDetail{border-radius:5px; border:3px solid #454848; margin:20px auto; width:60%;background-color:#E6FCFC}
.detail{font-size:22px;color:#007575;}


.AddButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #91908D 5%, #688F93 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #B5B5B5;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	letter-spacing:5px;
	font-size:15px;
	
	font-size:15px;
	font-weight:bold;
	padding:4px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.AddButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color:#1e62d0;
}
.AddButton:active {
	position:relative;
	top:1px;
}
